@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}
body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#5f5f5f; background:#858585;}


article, aside, figure, header, hgroup, footer, nav, section{display:block;}

input, textarea, select {font-size:1em;color:#33312e; font-family:Arial, Helvetica, sans-serif;}
img{border:none;}
h1{font-size:25px; font-family:'PT Sans', Arial, Helvetica, sans-serif; text-decoration:none; color:#3e7abe; margin-bottom:10px; font-weight:bold;}
h2{ font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:19px; text-decoration:none; line-height:25px; color:#3e7abe; margin-bottom:10px; font-weight:bold;}

h3{font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:15px; color:#fff; margin:0; background:url(../images/nav-hover.jpg) repeat-x left top; line-height:40px; padding:0 0 0 10px;}


h4{font-size:24px; font-family:'PT Sans', Arial, Helvetica, sans-serif; text-decoration:none; color:#5e5d59; margin-bottom:5px; line-height:15px; font-weight:normal;}



.marLR{margin-left:9px; margin-right:9px;}
.marT{margin-top:10px;}

.link-text a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff9900; text-decoration:none;}
a.link-text:hover{text-decoration:underline;}

a{color:#3e7abe; text-decoration:underline; font-weight:bold;}
a:hover{text-decoration:none;}

@font-face {font-family:"PT Sans"; 
			src:url("../fonts/PTS55F.eot?") format("eot"),
			url("../fonts/PTS55F.woff") format("woff"),
			url("../fonts/PTS55F.ttf") format("truetype"),
			url("PTS55F.svg#PTSans-Regular") format("svg");
			font-weight:normal; font-style:normal;}

.cl{clear:both;}

.main-container{width:100%; height:auto; margin:0; padding:0;}

/*************start header****************/
.headHolder{width:100%; margin:0; padding:0; height:auto; background:#fff;}
header{width:1000px; height:auto; margin:0 auto; padding:0;}
.logo-wraper{width:390px; height:130px; margin:0; padding:0 0 0 12px; float:left;}
.logo-wraper2{width:184px; height:130px; margin:0; padding:0 0 0 12px; float:left;}
.head-right{width:598px; margin:0; height:94px; padding:0; float:right; padding:10px 0 0 0; text-align:right;}

.topMenu{width:auto; margin:0 0 15px 0; padding:0 0 10px 0; float:right; border-bottom:1px dashed #9b9b9b;}
.topMenu ul{list-style:none; margin:0; padding:0;}
.topMenu ul li{line-height:20px; font-size:11px; color:#9b9b9b; float:left; padding:0 10px; background:url(../images/menu-devider.jpg) no-repeat right;}
.topMenu ul li a{color:#9b9b9b; text-decoration:none; font-weight:normal;}
.topMenu ul li a:hover{text-decoration:underline;}

.cartBlock{width:auto; margin:0; padding:0 0 10px 0; float:right;}
.cartBlock img{margin-left:10px; float:right;}

.cartDetail{width:auto; min-width:200px; margin:0; padding:0; float:left;}
.cartDetail strong{font-size:14px; text-transform:uppercase; display:block; font-family:'PT Sans', Arial, Helvetica, sans-serif; line-height:20px;}
.cartDetail span{font-size:12px; text-transform:uppercase; color:#3e7abe; display:block; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-weight:bold; line-height:20px;}
/***********************start navigation******************************/
.navHolder{width:100%; margin:0 auto; padding:0; background:url(../images/nav-bg.jpg) repeat-x left top; height:40px;}

nav {height:40px; margin:0 auto; width:1000px; padding:0;}
nav ul{ margin:0; padding:0; float:left;}
nav li {list-style:none; float:left; display:block; position:relative; font-size:13px; font-family:'PT Sans', Arial, Helvetica, sans-serif; border-right:1px solid #bfc4c5;}
nav li a {color:#646464; display:block;	padding:0 15px;	line-height:40px; text-transform:uppercase; text-decoration:none; font-weight:normal;}
nav li a:hover, nav li a.active { background:url(../images/nav-hover.jpg) repeat-x left top; color:#fff; text-decoration:none;}

/***********************end navigation******************************/

/***********************start Banner******************************/
.banHolder{width:100%; background:#f8f8f8; margin:0; padding:0;}
.bannerWrap{width:1000px; height:auto; margin:0 auto; padding:0;}
.bannerLeft{width:214px; margin:0; padding:0 0 0 20px; float:left;}
.bannerLeft ul{list-style:none; margin:20px 0 0 0; padding:0; border-right:1px dashed #CCC;}
.bannerLeft ul li{margin:0; line-height:33px; padding:0 0 0 25px; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px; color:#969696; background:url(../images/right.jpg) no-repeat left;}
.bannerLeft ul li a{ font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px; color:#969696; text-decoration:none; font-weight:normal;}
.bannerLeft ul li a:hover{text-decoration:underline;}


.banner{width:766px; height:280px; margin:0; padding:0; float:left;}
/***********************end Banner******************************/

/*************end header****************/

/*************body section****************/

section{clear:both; display:block; background:#ffffff;}

.bodyWrap{width:1000px; margin:0 auto; padding:0; background:url(../images/body-right-bg.jpg) repeat-y right top;}
.bodyLeft{width:728px; height:auto; margin:0; padding:10px 12px 10px 0; float:left;}
.productWrap{width:728px; height:auto; overflow:hidden;}
.productPan{width:740px; height:auto; margin:0 0 10px 0; padding:0; border-bottom:1px dashed #CCC;}
.product{width:236px; margin:0 10px 10px 0; padding:0; float:left;}
.productPic{width:236px; height:140px; margin-bottom:1px;}


.readMore a{ height:25px; line-height:25px; float:left; width:250px; display:block; background:url(../images/read-more-bg.jpg) repeat-x left top; color:#fff; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; text-transform:uppercase; padding:0 0 0 10px; text-decoration:none;}
.readMore a:hover{color:#CCC;}

.productBlock2{width:706px; height:auto; margin:0; padding:10px 10px 0 10px; background:url(../images/pattern-2.jpg) repeat left top; border:1px solid #e6e6e6; overflow:hidden;}
.productBlock-wrap{width:726px; height:auto; margin:0;}
.product2{width:349px; margin:0 10px 10px 0; padding:0; float:left;}
.product2Pic{width:349px; height:150px; margin-bottom:5px;}
.title{color:#3e7abe; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:15px; line-height:25px; font-weight:bold;}
.product2 p{margin-bottom:10px;}

.rightPan{width:230px; height:auto; margin:0; padding:10px 15px; float:left;}
.mediaBlock{width:230px; height:auto; margin:10px 0; padding:0;}

.testimonialWrap{width:230px; height:auto; margin:0; padding:0; position:relative;}
.testimonial{width:210px; height:auto; margin:0; padding:10px; background:#fff; font-size:11px; color:#5f5f5f;}
.testimonialArrow{width:220px; height:21px; margin:0; padding:10px 0 0 0; right:10px; position:absolute; background:url(../images/arrow-down.jpg) no-repeat right top;}

ul.menu{ list-style:none; margin:0 0 10px 0; padding:0;}
ul.menu li{line-height:20px; margin:0; padding:5px 0 5px 20px; border-top:1px dashed #cccccc; background:url(../images/arrow.png) no-repeat left;}
ul.menu li a{font-size:12px; color:#5f5f5f; text-decoration:none;}
ul.menu li a:hover{color:#000;}


.bodyInner{width:1000px; margin:0 auto; padding:10px 0;}
.bodyInner_left{width:225px; height:auto; margin:0; padding:0; float:left;}
.leftMenuBlock{width:auto; height:auto; margin:0; padding:0; background:#fbfbfb;}
.leftMenuBlock p{height:27px; background:url(../images/left-menu-bg.jpg) repeat-x left top; margin:0; padding:0 0 0 10px; line-height:27px; font-size:14px; font-weight:bold;}
.leftMenuBlock ul{list-style:none; margin:0; padding:0;}
.leftMenuBlock ul li{border-bottom:1px dashed #cccccc; line-height:27px; background:url(../images/arrow-2.jpg) no-repeat 10px; padding:0 0 0 25px;}
.leftMenuBlock ul li a{font-size:14px; color:#9b9b9b; text-decoration:none; font-weight:normal;}
.leftMenuBlock ul li a:hover{text-decoration:none; color:#000;}
.bodyInner_left img{margin:10px 0;}


.bodyInner_right{width:765px; height:auto; margin:0; color:#5f5f5f; padding:0 0 0 10px; float:left; overflow:hidden;}
.bodyInner_right p{margin-bottom:10px;}
.bodyInner_right a{color:#0c72ad; text-decoration:none; font-weight:normal;}
.bodyInner_right a:hover{text-decoration:underline;}

.breadcrumb{width:765px; height:auto; margin:0 0 10px 0; padding:0 0 10px 0; color:9b9b9b; border-bottom:1px dashed #cccccc;}
.breadcrumb span{color:#3577bc;}
.breadcrumb a{color:#9b9b9b; text-decoration:underline; font-weight:normal;}
.breadcrumb a:hover{text-decoration:none;}

.bodyInner_right figure.rightSide {float:right; margin:0; width:310px!important; padding:7px!important; text-align:center; height:auto; background:#e8ebeb;}

.bodyInner_right ul{list-style:none; margin:0 0 15px 0; padding:0;}
.bodyInner_right ul li{color:#5f5f5f;; margin-bottom:5px; background:url(../images/list-style.jpg) no-repeat left 6px; padding:0 0 0 10px;}

.bodyInner_right figure.rightSide {float:right; margin:0; width:320px; padding:0; height:auto;}

.bodyHeading{margin:10px 0; padding:10px; background:#fcfabd; color:#3b9d00; text-align:center; font-family:Georgia, "Times New Roman", Times, serif; font-size:25px; font-style:italic;}

ul.numericListing{list-style:decimal; margin:0 0 15px 20px;}
ul.numericListing li{background:none; padding:0 0 0 0;color:#5f5f5f;}

.testimonialBlock, .press{ width:743px; background:#fbfbfb; border:1px dashed #cccccc; margin-bottom:10px; padding:10px;}
.testimonialBlock figure{width:150px; float:left;}
.testimonialBlock .content{width:583px; padding:0 0 0 10px; float:left;}
.testimonialBlock .testimonialTitle{color:#0c72ad; font-weight:bold; font-size:11px;}

/************start shop page**********/
.productInnerWrap{width:775px; height:auto; margin:0; padding:5px 0px 0px 0px;}
.productBackgroundWrap{width:775px; height:auto; margin:0; padding:0;background:url(../images/one-right.jpg) no-repeat right top}
.productInnerWrapTwo{width:500px; height:auto; margin:0; padding:20px 0px 0px 0px;}
.productInnerBlock{width:185px; height:auto; margin:0 8px 8px 0; float:left;}
.productInner{width:183px; height:auto; margin:0 0 1px 0; padding:0; border:1px solid #efefef;}
.priceWrap{ border-bottom:1px dashed #cccccc; background:#f8f9f9; padding:5px 0 0 10px;}
.priceWrap .title{font-size:12px; line-height:20px; font-weight:bold; display:block;}
.priceWrap .readMore a{width:100px; height:25px; margin:0; padding:0 10px; text-align:center; background:#949696; float:right; line-height:25px; color:#fff;}
.priceWrap .readMore a:hover{ background:#3967b2; text-decoration:none;}
.price{width:auto; margin:0 0 0 2px; padding:0 15px; line-height:25px; height:25px; float:right; background:#3967b2; color:#fff; display:block;}

.productViewerWrap{width:765px; height:auto; margin:0 0 10px 0; padding:0; border-bottom:1px dashed #cccccc;}
.productViewerBlock{width:285px; height:auto; margin:0; padding:0; float:left;}
.productViewerContent{width:470px; height:auto; margin:0; padding:0 0 0 10px; float:left;}

.product-img{ width:283px; height:auto; min-height:380px; overflow:hidden; padding:0; margin:0; text-align:center; border:1px dashed #999;}

.product-thumb-main{width:285px; height:auto; margin:0 0 10px 0; padding:10px 0 0 0;}
.product-thumb-main ul{list-style:none; margin:0; padding:0;}
.product-thumb-main ul li{width:56px; height:auto; float:left; margin-right:4px; font-size:10px; line-height:12px; background:none;}
.product-thumb-main ul li img{margin-bottom:5px; margin-bottom:5px; height:56px; border:1px solid #999;}


.shareFriends{margin:10px 0; padding:10px; font-weight:bold; background:#efefef url(../images/pattern-3.jpg) no-repeat right; color:#aeb0b3; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:12px;}
.shareFriends span{ text-transform:uppercase; margin-right:10px;}
.clickme :hover{cursor:hand;}

/************end shop page**********/

/************start contact page**********/
fieldset{border:none; margin:0;}
fieldset p{clear:both; margin:0; padding:0;}
fieldset label {display:block; float:left; width:100px; height:auto; padding-top:8px; font-size:11px; font-family:'PT Sans', Arial, Helvetica, sans-serif;}
fieldset input.textfield {padding:4px 2px 0 5px; border:none; float:left; width:319px; height:25px; margin-bottom:5px; background:#FFFFFF; border:1px solid #d8d8d8; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px;}
fieldset .listMenu{border:1px solid #e8e8e8; padding:2px 2px 0 5px; float:left; width:95px; height:25px; margin-bottom:0.5em;}

fieldset .textArea {padding:4px 2px 0 5px; border:none; float:left; width:319px; resize:none; height:100px; margin-bottom:5px; background:#FFFFFF; border:1px solid #d8d8d8; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px;}

fieldset p.submit{margin-left:100px;}
.bt_submit{width:auto; height:29px; padding:0 15px; line-height:29px; background:url(../images/nav-hover.jpg) repeat-x left top; color:#fff; border:none; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px;}
/************start contact page**********/



/*************end body section****************/

/*************start footer******************/
footer{width:100%; margin:0 auto; padding:0;}
.footerWrapper{width:100%; height:auto; margin:0; padding:0; background:#626262;}
.footerWrapper .menu{width:1000px; margin:0 auto; height:auto; padding:10px 0; font-size:18px; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif; color:#fff;}
.footerWrapper .menu ul{list-style:none; margin:0 0 10px 0; padding:0;}
.footerWrapper .menu ul li{font-size:12px; width:220px; float:left; font-weight:normal; color:#fff;}
.footerWrapper .menu ul li strong {display:block; padding:0 0 0.2em 0; font-size:20px; color:#fff; font-weight:normal;}
.footerWrapper .menu ul li ul {display:block; float:none; clear:both; margin:0; width:220px;}
.footerWrapper .menu ul li ul li {display:block; float:none; clear:both; line-height:20px;}
.footerWrapper .menu ul li ul li a {color:#FFFFFE; text-decoration:none; font-weight:normal;}
.footerWrapper .menu ul li ul li a:hover {color:#FFFFFE; text-decoration:underline;}


.footerWrapper .menu ul p{height:27px; margin:0; padding:0 0 0 10px; line-height:27px; font-size:11px; font-weight:bold;}

.footerWrapper .newsletter{width:252px; float:right; text-align:left;}

.newsletter fieldset{border:none; margin:10px 0;}
.newsletter fieldset p{clear:both; margin:0; padding:0;}
.newsletter fieldset label {display:block; float:left; width:100px; height:auto; text-transform:uppercase; padding-top:4px; line-height:41px; font-size:16px; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif;}
.newsletter fieldset input.textfield {padding:4px 2px 0 5px; border:none; float:left; width:245px; height:25px; margin-bottom:5px; background:#FFFFFF url(../images/input-bg.gif) repeat-x left bottom; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px;}

.bt_login{width:auto; height:29px; padding:0 10px; line-height:29px; background:url(../images/button-bg.jpg) repeat-x left top; border:none; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px;}

.footerBottom{width:1000px; height:auto; min-height:47px; margin:0 auto; padding:0; text-align:center; color:#cbcbcb; line-height:47px;}
.footerBottom a{color:#fff; text-decoration:none; color:#cbcbcb;}
.footerBottom a:hover{color:#fff; text-decoration:underline;}

/*************end footer******************/


.green-contact-banner {background:url("../images/green-lenses/green-contacts-banner.png") no-repeat top left; color:white; width:760px; min-height:200px; padding-bottom:10px; border-bottom:dashed 1px #aeb7a6;}
.green-contact-banner h1{color:white; padding:20px 0px 0px 20px;}
.green-contact-banner p{width:350px; padding-left:20px;}